Skip to main content
 
Updated:
19 September 2022
# Topics
Follow Us

PKB Social & PKB Social Share are compatible with Pagekit 0.10

PKB Social & PKB Social Share are compatible with Pagekit 0.10
30 December 2015

The new Pagekit version 0.10.0 came with some changes: all components were updated to Vue.js 1.0. All existing extensions for Pagekit CMS need to be fixed to meet new code requirements. We’ve updated PKB Social and PKB Social Share extensions to make them compatible with Pagekit 0.10*.

If you’ve upgraded your Pagekit CMS, it’s time to do the same for our extensions that got new versions: PKB Social got 1.1.1 and PKB Social Share got 1.0.1.

You just need to download actual versions of PKB Social & PKB Social Share from the repository and install it or use the standard Pagekit marketplace to perform this action in a few clicks.

Eugene Sivokon
Eugene

Product manager and Joomla enthusiast who has worked in many major web development roles since 2002 taking on a wide array of various projects.
Linkedin

# Share post
Pin it